import React, {Fragment, PureComponent} from 'react';
import styles from './attendancemanageAttendancedata.less';
class attendancemanageAttendancedata extends PureComponent {
    render() {

        return (
            <>
               <iframe title="考勤查询" className={styles.frameContent} src="/考勤查询.html"/>
            </>
        )
    }
}

export default attendancemanageAttendancedata
